Oracle8: ELSA-2023-0016: webkit2gtk3 Important Security Update | Li...
Oracle Linux Security Advisory ELSA-2023-0016

https://linux.oracle.com/errata/ELSA-2023-0016.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
webkit2gtk3-2.36.7-1.el8_7.1.i686.rpm
webkit2gtk3-2.36.7-1.el8_7.1.x86_64.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.1.i686.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.1.x86_64.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.1.i686.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.1.x86_64.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.i686.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.x86_64.rpm

aarch64:
webkit2gtk3-2.36.7-1.el8_7.1.aarch64.rpm
webkit2gtk3-devel-2.36.7-1.el8_7.1.aarch64.rpm
webkit2gtk3-jsc-2.36.7-1.el8_7.1.aarch64.rpm
webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/webkit2gtk3-2.36.7-1.el8_7.1.src.rpm

Related CVEs:

CVE-2022-42856




Description of changes:

[2.36.7-1.1]
- Add patch for CVE-2022-42856
  Resolves: #2153735


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-0016: webkit2gtk3 Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[2.36.7-1.1] - Add patch for CVE-2022-42856 Resolves: #2153735

SRPMs

https://oss.oracle.com/ol8/SRPMS-updates/webkit2gtk3-2.36.7-1.el8_7.1.src.rpm

x86_64

webkit2gtk3-2.36.7-1.el8_7.1.i686.rpm webkit2gtk3-2.36.7-1.el8_7.1.x86_64.rpm webkit2gtk3-devel-2.36.7-1.el8_7.1.i686.rpm webkit2gtk3-devel-2.36.7-1.el8_7.1.x86_64.rpm webkit2gtk3-jsc-2.36.7-1.el8_7.1.i686.rpm webkit2gtk3-jsc-2.36.7-1.el8_7.1.x86_64.rpm webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.i686.rpm webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.x86_64.rpm

aarch64

webkit2gtk3-2.36.7-1.el8_7.1.aarch64.rpm webkit2gtk3-devel-2.36.7-1.el8_7.1.aarch64.rpm webkit2gtk3-jsc-2.36.7-1.el8_7.1.aarch64.rpm webkit2gtk3-jsc-devel-2.36.7-1.el8_7.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-42856

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.